@import "acordion.css";
@import "menu.css";
@import "ex_style.css";
html { overflow-y: scroll; }
body {
	font-family: "¥á¥¤¥ê¥ª","Meiryo","£Í£Ó £Ð¥´¥·¥Ã¥¯","Hiragino Kaku Gothic Pro","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka", sans-serif;
	font-size:12px; color:#333333; line-height:1.4em;
	margin: 0px; padding: 0px;
}
body#default {
	background: transparent url('images/back.png') repeat 50% 0%;
	background-attachment:fixed;
}
div {
	margin: 0; padding: 0;
}
#title {
	margin: 15px; padding: 0;
}
#base {
	width: 900px; height: 100%;
	margin: 0 auto;
	background: #f7eaa7;
	text-align: center;
}
#header {
	margin:0; padding:0;
	height: 120px;
	text-align: left;
	background: url('images/header.png') no-repeat 50%;
	position: relative;
}
#header div{ position: absolute; float:left; }
#header div a:hover{ background-position: left bottom; text-decoration: none;}
#header div a{ display:block;}
#hd0 a { width:320px; height:85px; background: url('images/2011logo_small.png') no-repeat; }
#hd1 a { width:128px; height:26px; background: url('images/bt_h1.png') no-repeat; }
#hd2 a { width:96px;  height:26px; background: url('images/bt_h2.png') no-repeat; }
#hd3 a { width:52px;  height:26px; background: url('images/bt_h3.png') no-repeat; }
#hd0 { width:320px; height:85px; top:15px; left:30px;  }
#hd1 { width:128px; height:26px; top:73px; left:373px; }
#hd2 { width:96px;  height:26px; top:73px; left:519px; }
#hd3 { width:52px;  height:26px; top:73px; left:631px; }
#htw { top:15px; left:763px; }
#main {
	text-align: left;
}
#mainarea {
	height: 100%;
	border-collapse: collapse;
	border:0px;
}
#mainarea tr td {
	padding: 0px;
	vertical-align: top;
}
#left {
	background: #fff;
	width: 180px;
	margin-top: 0; margin-bottom: 0; margin-left: 10px; margin-right: 10px;
	padding-top: 0; padding-bottom: 3px; padding-left: 10px; padding-right: 10px;
}
#center {
	background: #fff;
	width: 650px;
	margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 10px;
	padding-top: 0; padding-bottom: 0; padding-left: 10px; padding-right: 10px;
}
#footer {
	width: 100%;
	text-align: center;
}
#footarea {
	height: 100%;
	border-collapse: collapse;
	border:0px;
	margin: auto;
	padding: 0;
}

#mainMenu {
	margin: 0; padding: 0;
}
#mainMenu ul {
	margin: 0; padding: 0;
	list-style:none;
}
#mainMenu li,#mainMenu a {
	display:block;
}
#mainMenu span {
	display:block;overflow:hidden;
	width:0;height:0;
	margin: 0; padding: 0;
}
#mainMenu1 a		{height:49px;margin:0;padding:0;background:no-repeat url(images/btn1.png);}
#mainMenu1 a:hover	{height:49px;margin:0;padding:0;background:no-repeat url(images/btn1_over.png);}
#mainMenu2 a		{height:46px;margin:0;padding:0;background:no-repeat url(images/btn2.png);}
#mainMenu2 a:hover	{height:46px;margin:0;padding:0;background:no-repeat url(images/btn2_over.png);}
#mainMenu3 a		{height:46px;margin:0;padding:0;background:no-repeat url(images/btn3.png);}
#mainMenu3 a:hover	{height:46px;margin:0;padding:0;background:no-repeat url(images/btn3_over.png);}
#mainMenu4 a		{height:46px;margin:0;padding:0;background:no-repeat url(images/btn4.png);}
#mainMenu4 a:hover	{height:46px;margin:0;padding:0;background:no-repeat url(images/btn4_over.png);}
#mainMenu5 a		{height:49px;margin:0;padding:0;background:no-repeat url(images/btn5.png);}
#mainMenu5 a:hover	{height:49px;margin:0;padding:0;background:no-repeat url(images/btn5_over.png);}

h1 {
	border-bottom: 1px dashed #CCC;
	border-left: 6px solid #f15a22;
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 8px; margin-top: 0;
	padding-left: 10px;
	text-align: left;
	vertical-align: bottom;
}
h2 {
	border-bottom: 1px dashed #CCC;
	border-left: 6px solid #f15a22;
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 8px;
	padding-left: 9px;
	text-align: left;
	vertical-align: bottom;
}
h3 {
	border-bottom: 1px dashed #CCC;
	border-left: 6px solid #f15a22;
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 8px;
	padding-left: 8px;
	text-align: left;
	vertical-align: bottom;
}
h4 {
	border-bottom: 1px dashed #CCC;
	border-left: 6px solid #f15a22;
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 8px;
	padding-left: 7px;
	text-align: left;
	vertical-align: bottom;
}
h5 {
	border-bottom: 1px dashed #CCC;
	border-left: 6px solid #f15a22;
	font-size: 10px;
	line-height: 1.5;
	margin-bottom: 8px;
	padding-left: 6px;
	text-align: left;
	vertical-align: bottom;
}
ul {
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: left;
}
ol {
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: left;
}
ul li {
	margin-left: 2px;
	list-style: square inside;
	color: #555;
}

dl {
 width:600px;
}
dt {
 float:left;
 width:50px;
 padding:5px 0 5px 10px;
 clear:both;
 font-weight:bold;
}
dd {
 width:520px;
 margin-left:50px;
 padding:5px 5px 5px 10px;
}
a {
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}
div.badge {
	margin: auto;
}
div.badge div {
	float: left;
	margin-left: 20px;
}
.rbtop200 {
	margin-top: 10px; margin-bottom: 0; margin-left: 10px; margin-right: 10px;
	padding: 0; height: 10px;
	background: url(images/top200.gif) no-repeat #fff;
}
.rbbot200 {
	margin-top: 0; margin-bottom: 10px; margin-left: 10px; margin-right: 10px;
	padding: 0; height: 10px;
	background: url(images/bot200.gif) no-repeat #fff;
}
.rbtop670 {
	margin-top: 10px; margin-bottom: 0; margin-left: 0; margin-right: 10px;
	padding: 0; height: 10px;
	background: url(images/top670.gif) no-repeat #fff;
}
.rbbot670 {
	margin-top: 0; margin-bottom: 10px; margin-left: 0; margin-right: 10px;
	padding: 0; height: 10px;
	background: url(images/bot670.gif) no-repeat #fff;
}
ul.news {
	margin: 2px;
	padding: 2px;
	text-align: left;
	border-top: 1px solid #ccc;
}
ul.news li {
	margin-left: 2px;
	list-style: none;
	border-bottom: 1px dashed #ccc;
}
ul.news li dt {
	margin: 0; padding: 0;
	float: none;
}
ul.news li dd {
	margin-left: 10px; padding: 0;
	width: 180px;
}
td.wasure { style="border:#333 1px solid" }
